Tutoriel iPhone / iPad
vignette desimlock news Désimlock

TUTO - Désimlockage des appareils en 5.1.X avec ultrasn0w fixer

par
Source: Redmond Pie

Le désimlockage de certains appareils iOS 5.1.X est possible grâce à l'utilitaire ultrasn0w. Voici en détail toutes les étapes pour réaliser facilement cette opération.

Préambule :

Ce tutoriel vise à désimlocker les iPhone 3Gs et iPhone 4 équipés d'un firmware 5.1.X et d'un baseband compatible avec ultrasn0w.

Avertissements : ni iPhoneGen, ni l'auteur du tutoriel ne pourront être tenus pour responsables en cas de mauvaise manipulation de votre part ! Vous faites cela en connaissance de cause même si la restauration iTunes permet de réparer 99 % des problèmes. Si vous suivez le tutoriel à la lettre, il n'y a pas de raison que cela ne fonctionne pas.


Quelques définitions importantes :

BaseBand :

C'est la partie logicielle qui gère le modem de votre iPhone, elle contrôle toutes les fonctions réseau du téléphone (appels, SMS, etc.). Lorsque le Baseband est hacké, votre iPhone peut être désimlocké.

Désimlockage :

Action réservée aux utilisateurs de téléphones, qui permet de mettre n'importe quelle carte SIM dans l'iPhone (et non uniquement AT&T pour les iPhone US, Orange pour les iPhone français, etc.). Le désimlockage peut s'effectuer de manière officielle auprès de son opérateur, ou de manière officieuse en utilisant un utilitaire.

Prérequis

  • iPhone 3GS jailbreaké en 5.1 ou 5.1.1 ;
  • ou iPhone 4 jailbreaké en 5.1 ou 5.1.1

Baseband pris en charge

  • 01.59.00
  • 04.26.08
  • 05.11.07
  • 05.13.01
  • 05.12.01
  • 06.15.00

Rappel : pour identifier la version actuelle de votre Baseband, rendez vous dans Réglages / Général / Informations / Prog du modem.

Si votre iPhone remplit les prérequis, vous pouvez donc continuer ce tutoriel.

Commenter 56 commentaires

scarface76610
Salut,

PimPim il faut que le baseband qui est sur ton iphone soit compatible avec ultrasn0w.

sinon au sujet d'ultrasn0w mise à jour des firmwares pris en charge mais toujours pas de neuf au sujet des basebands compatibles, c'est bien dommage. :cry:
Signaler Citer
simon545
w95 a écrit:Mon baseband est le 06.15.00, donc compatible mais ca ne marche pas !! jai essayé deux fois :cry


C'est parce que ton baseband n'a pas été conservé en 5.1.1...
Il faut le reflasher..
Signaler Citer
w95
simon545 a écrit:
w95 a écrit:Mon baseband est le 06.15.00, donc compatible mais ca ne marche pas !! jai essayé deux fois :cry


C'est parce que ton baseband n'a pas été conservé en 5.1.1...
Il faut le reflasher..


je suis en 5.1 gars..
Signaler Citer
Anonymous
Bonjour a tous!!

Ayant un iphone 4 je me demandais si je pouvais passer son baseband en 6.15 pour le desimloker?

est ce possible??

merci
Signaler Citer